Subject: Re: [PATCH] daemon: use strbuf for hostname info

From: Jeff King <[email-masked]>
Date: Fri, 6 Mar 2015 20:08:33 -0500

On Sat, Mar 07, 2015 at 01:20:22AM +0100, René Scharfe wrote:

> > Not a big deal, but do we want to rename sanitize_client_strbuf to
> > sanitize_client? It only had the unwieldy name to distinguish it from
> > this one.
> 
> A patch would look like this.  The result is shorter, but no win in
> terms of vertical space (number of lines).

IMHO this is an improvement, though whether it is enough to merit the
code churn I dunno. So I'm in favor, but don't mind dropping it if
others disagree.

-Peff